@font-face {
    font-family: 'icmfontupvk6';
    src: url('fonts/icmfontupvk6.ttf') format('truetype'),
         url('fonts/icmfontupvk6.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontupvk6' !important; }
.icm-glyph:before { content: "\e900"; }
